FMFirefoxCE v74, v75, v76 ignore GPO settings

Post Reply
MHX
Posts: 32
Joined: Thu Oct 06, 2011 1:55 am

FMFirefoxCE v74, v75, v76 ignore GPO settings

Post by MHX » Wed May 20, 2020 3:41 am

FMFirefoxCE-76.0.1-de ignores our GPO settings, for example security.enterprise_roots.enabled.
Previous version 72.0.2 works fine (and more older versions).

New info since my previous message above:

The GPO settings do not work (they get not applied) since FMFirefoxCE v74.

I tested negative:
1) FMFirefoxCE-74.0.1-de.msi
2) FMFirefoxCE-76.0.1-de.msi
3) FMFirefoxCE-76.0.1-en-US.msi

If I install older versions, GPO settings get applied as it should, it works fine:
1) FMFirefoxCE-73.0-de.msi
2) FMFirefoxCE-72.0.1-de.msi
3) any older version

With v74 something happened which results in not working GPO settings, meaning that we cannot update Firefox in our environment.

Does it still work for you? Am I the only one (I cannot believe that.)

visir
Posts: 3
Joined: Tue May 22, 2012 1:42 am

Re: FMFirefoxCE v74, v75, v76 ignore GPO settings

Post by visir » Tue Jul 07, 2020 7:56 am

We use FMFirefoxCEESR and we had similar problem. We found that version 68.8 started using original Moziilla ADMX.....

Post Reply